# ninja log v5
12	406	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/+Accelerometer.cpp.o	b2dbf84dc7f6d3da
19	2063	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/+Window.cpp.o	ab9d511a6f8dda40
407	2093	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/+Application.cpp.o	455f200ec1dc1116
8	2125	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/+Asset.cpp.o	e5c311d535afc116
25	2349	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/Android_Asset.cpp.o	c1965b2b1ceaff5f
1	2764	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/Native_Activity.cpp.o	8672a335c37a9177
15	2864	0	CMakeFiles/basics-gaming.dir/D_/Trash/es/test/libraries/basics/code/gaming/sources/Director.cpp.o	21dd11d053bf292d
2064	2871	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/+Log.cpp.o	88a92411537360bf
2871	3046	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Accelerometer.cpp.o	3c9f165099639bf8
2864	3666	0	libbasics-gaming.a	898924d146e06084
2349	3823	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Graphics_Context.cpp.o	927390875edc51cf
2094	4057	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/Android_Sensor_Manager.cpp.o	45a8050aa42bb70
2125	4288	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/android_input_dispatcher.cpp.o	aad1891506647080
2764	4661	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Text_Layout.cpp.o	c2542d4476e6cf08
3046	4982	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/native_activity_glue.cpp.o	349d53bf1e19dbd0
4661	5660	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Var.cpp.o	e4789da4a4f1179
3666	5979	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Atlas.cpp.o	38364ef5ef1d4ae5
4288	6203	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Canvas.cpp.o	68334ea6675fe2dd
4057	6245	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/Native_Window.cpp.o	8aab55e8fac6b431
3824	6385	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Raster_Font.cpp.o	4a2ada277e1b4f5c
4982	6983	0	CMakeFiles/basics-png.dir/D_/Trash/es/test/libraries/basics/code/png/sources/lodepng.cpp.o	1cdfb6eb29660908
6385	7469	0	CMakeFiles/basics-opengles.dir/D_/Trash/es/test/libraries/basics/code/opengles/sources/Shader.cpp.o	7030ae0f7ddf9742
5661	7474	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Text_Prefab.cpp.o	ccad32b806c31111
5979	7597	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Texture_2D.cpp.o	a44d5ae5e53ded19
6203	8012	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Window.cpp.o	8f76e92875a7252
6245	8233	0	CMakeFiles/basics-opengles.dir/D_/Trash/es/test/libraries/basics/code/opengles/sources/enable.cpp.o	1fb2245ba13ae631
7469	9123	0	CMakeFiles/basics-opengles.dir/D_/Trash/es/test/libraries/basics/code/opengles/sources/Text_Prefab.cpp.o	ceb1ca20836323b9
8012	9183	0	libbasics-base.a	f35a4306f8bd225a
7598	9269	0	CMakeFiles/basics-opengles.dir/D_/Trash/es/test/libraries/basics/code/opengles/sources/Texture_2D.cpp.o	6312a6762a5ac0ab
7474	9344	0	CMakeFiles/basics-opengles.dir/D_/Trash/es/test/libraries/basics/code/opengles/adapters/android/+Context.cpp.o	2e8b273b41fb640d
6983	9580	0	CMakeFiles/basics-opengles.dir/D_/Trash/es/test/libraries/basics/code/opengles/sources/Canvas_ES2.cpp.o	a609e8623ad665f3
8233	9899	0	CMakeFiles/basics-opengles.dir/D_/Trash/es/test/libraries/basics/code/opengles/adapters/android/Android_OpenGL_ES_Context.cpp.o	f7402c3aafa7c9f5
9183	10016	0	CMakeFiles/basics-png.dir/D_/Trash/es/test/libraries/basics/code/png/sources/png_decode.cpp.o	7ec1b0fdb7dffb08
10016	10126	0	libbasics-png.a	8dc36044cf0965c3
9123	10202	0	CMakeFiles/basics-opengles.dir/D_/Trash/es/test/libraries/basics/code/opengles/sources/Shader_Program.cpp.o	f396f3ce77e0f688
10202	10365	0	libbasics-opengles.a	3a26bfbb56c27c81
10365	11758	0	CMakeFiles/native.dir/D_/Trash/es/test/code/main.cpp.o	c67024d50c1f6e52
10368	11889	0	CMakeFiles/native.dir/D_/Trash/es/test/code/Sample_Scene.cpp.o	486d989d7e019d09
11889	12157	0	../../../../build/intermediates/cmake/debug/obj/x86/libnative.so	bd6396b852fd8f49
